spline-calibration-amplitude-uncertainty-dict {H1: 0.1, L1: 0.1}
spline-calibration-phase-uncertainty-dict {H1: 0.1, L1: 0.1}
calibration-lookup-table = {H1: outdir_bbh_injection/data/calibration_H1.h5, L1: outdir_bbh_injection/data/calibration_L1.h5}

accounting = ligo.dev.o4.cbc.pe.bilby

label = bbh_injection
outdir = outdir_bbh_injection

detectors = [H1, L1]
duration = 64

sampler = dynesty
sampler-kwargs = {'nlive': 1000}
additional-transfer-paths = outdir_bbh_injection/data/calibration_H1.h5,outdir_bbh_injection/data/calibration_L1.h5

prior-file = bbh_injection.prior

injection = True
gaussian-noise = True
injection-dict = {"mass_1": 41, 'mass_2': 39, 'a_1': 0, 'a_2': 0, 'tilt_1': 0, 'tilt_2': 0,
    'phi_12': 0, 'phi_jl': 0, 'luminosity_distance': 1000, 'dec': -0.2, 'ra': 1.4,
    'theta_jn': 0.2, 'psi': 0, 'phase': 0, 'geocent_time': 0}
injection-waveform-approximant=IMRPhenomXHM
n-simulation = 1
n-parallel = 1
request-cpus = 4
osg = True

likelihood-type = bilby.gw.likelihood.relative.RelativeBinningGravitationalWaveTransient
fiducial_parameters = {"mass_1": 41, 'mass_2': 39, 'a_1': 0, 'a_2': 0, 'tilt_1': 0, 'tilt_2': 0,
    'phi_12': 0, 'phi_jl': 0, 'luminosity_distance': 1000, 'dec': -0.2, 'ra': 1.4,
    'theta_jn': 0.2, 'psi': 0, 'phase': 0, 'geocent_time': 0}
waveform-approximant = "IMRPhenomXAS"
frequency-domain-source-model = bilby.gw.source.lal_binary_black_hole

reweighting-configuration=reweight.json
reweight-nested-samples=False
